<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="257876beaf7b7c2d3b72c5eaa0cf0762">
  <dict>
    <!--2023-02-11 10:08:41.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+</string>
    <!--2023-02-11 10:08:41.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:08:41.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:08:41.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:08:41.000-->
    <int key="sms_to_mms_textthreshold">13</int>
    <!--2023-02-11 10:08:41.000-->
    <string key="voicemail_carrier">Claro</string>
    <!--2023-02-11 10:08:41.000-->
    <string key="voicemail_number">*111</string>
    <!--2023-02-11 10:08:41.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
